<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>

	<style type="text/css">
		
	</style>
	<body>

		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>

		<h1>Hello Batch 253!</h1>

		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450">

		<section id="landing">
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to coding events</li>
			</ol>
		</section>

		<a href="#top">Back to top</a>

		<section id="register">
			<h2>Register</h2>
			<form>
				<label for="first_name">First name</label>
				<input type="text" name="first_name" id="first_name" required autocomplete> 
				<br>
				<label>Last name</label>
				<input type="text" name="last_name" id="last_name" required autocomplete>
				<br>
				<label for="email">Email</label>
				<input type="email" name="email" id="email" required autocomplete>
				<br>
				<button type="submit">Apply Now</button>
			</form>
		</section>

		<a href="#top">Back to top</a>

	</body>
</html>